@charset "Shift_JIS";

select::-ms-expand {
    display: none;
}
.agreelist_{
	margin: 0 0 10px 0;
	line-height: 1.8;
}
/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */
.order_ .common_headline2_{
	border: none;
	font-size: 36px;
	font-weight: normal;
	margin: 58px 0 21px 0;
	padding: 0;
	line-height: 1.2;
}




div.order_ {
}

div.order_ table.method_host_ th,
div.order_ table.method_ th {
	width: 25%;
}

/* ご注文主（ログイン時） */
div.method_host_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_host_ div.host_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.method_host_ .host_name_ {
}
div.method_host_ address {
}
table.method_host_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}

/**/
/* 贈り主（ログイン時） */
div.method_sender_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_sender_ div.sender_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.sender_change_ {
	padding: 10px;
	margin: 0 0 10px 0;
	background: eeeeee;
	border: 1px solid #CCC;
}
div.method_sender_ table.method_ {
}
table.method_sender_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}
/**/
.destgoodslistbody_{
	background: #f5f5f5;
	padding: 0 20px 20px;
}
/* 宛て先（ログイン時） */
#address.method_address_{
	margin-bottom: 140px;
}
div.method_address_ {
}
div.addresslist_ {
	margin-bottom: 59px;
}
div.address_item_ {
	margin: 20px 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #d4d4d4;
	overflow: hidden;
}
div.address_title_{
	margin-bottom: 10px;
}
#address div.address_title_ input{
	margin: 0;
	vertical-align: bottom;
	-webkit-box-shadow: 0!important;
	-moz-box-shadow: 0!important;
	box-shadow: 0!important;
	border-radius: 20px;
	border: 1px solid #9b9b9b;
	margin: 0;
	padding: 0;
}
div.address_title_ label{
	margin: 0px 0 0 30px;
	padding-top: 2px;
	cursor: pointer;
}
div.address_title_ label strong{
	font-size: 16px;
}
div.address_item_ address {
	float: left;
	display: inline;
	width: 660px;
	margin-left: 50px;
	line-height: 2.2;
}
div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 160px;
}
div.addresslist_ input.address_disabled_ {
	background-color:#DEDEDE;
}
div.address_bottom_ {
	margin: 40px 0 0 0;
	text-align: right;
}
div.address_bottom_ input{
	cursor:pointer;
	background: none;
}
div.address_bottom_ img {
}
div.dest_select_type_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #eeeeee;
	border: 1px solid #CCC;
}
div.address _bottom_{
	padding: 0;
}
.address_bottom_ input{
	border: none!important;
	margin: 0!important;
	padding: 0!important;
	line-height: 1.2!important;
	height: auto!important;
	font-size: 14px!important;
	text-decoration: underline;
}
/**/
/* 受取店舗 */
p.err_msg_atstore_ {
    color:#CC0000;
    font-weight:bold;
}
div.address_item_ .address_change_atstore_ {
	text-align: left;
	padding: 5px 0px 0px 20px;
	width: 160px;
}
div.address_change_atstore_ a {
	text-decoration: underline;
}
div.address_item_ .address_change_atstore_msg_ {
	text-align: left;
	padding: 0px 0px 0px 20px;
	width: 100%;
}

/*メンバーシップ*/
#method_membership .method_box_content_item_{
	display: table;
}
#method_membership .method_box_content_item_ div.label_{
	display: table-cell;
	width: 14%;
}
#method_membership .method_box_content_item_ div.input_{
	display: table-cell;
}
/* 配送方法 */


div.method_box_ {
	margin-bottom: 20px;
}
div.method_box_ h3 {
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.method_box_ div.method_box_content_ {
	padding-left: 10px;
}
div.method_box_ div.method_box_content_ input.method_disabled_ {
	background-color:#DEDEDE;
}
/**/
/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}
#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}
#method_date dl dd {
	margin-left: 8em;
}
#method_date dl dd .method_date_disabled_ {
	background-color:#DEDEDE;
}
/**/
/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}
div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #eeeeee;
	border: 1px solid #CCC;
}
/**/
/* 拡張情報 */
div.method_salesappend_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
table.salesappend_ {
	width: 100%;
	margin-bottom: 20px;
}
table.salesappend_ td span {
	display: block;
}
table.salesappend_ td.salesappend_radio input,
table.salesappend_ td.salesappend_checkbox input {
	display: block;
	float: left;
	clear: left;
}
table.salesappend_ td.salesappend_radio label,
table.salesappend_ td.salesappend_checkbox label {
	display: block;
	clear: none;
	margin-left: 20px;
	margin-top/*\**/: 4px\9;
}
div.delivery_dest_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
/* 利用可能クーポン */
#available_coupon {
	width: 860px;
	padding-bottom: 20px;
	margin: 0 auto;
	background: #fff;
}

.available_coupon_ {
	width: 820px;
}
.available_coupon_ {
	margin-bottom: 10px;
}

.available_coupon_ tr {
	border-right: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
}

.available_coupon_ th {
	vertical-align: middle;
}

.available_coupon_ td {
	vertical-align: middle;
	background: #ffc;
}

.available_coupon_ .coupon_ {
	width: 140px;
	font-weight: bold;
}
.available_coupon_ .name_ {
	font-weight: bold;
	word-break: break-all;
}
.available_coupon_ .bonus_type_ {
	width: 130px;
	font-weight: bold;
}
.available_coupon_ .select_ {
	width: 180px;
	text-align: center;
}
.available_coupon_ .term_ {
	font-weight: bold;
}
.available_coupon_ .freespace_ {
	word-break: break-all;
}
.available_coupon_ .select_coupon_:hover {
	cursor: pointer !important;
}

#available_coupon .navipage_ {
	padding-top: 10px;
	padding-right: 20px;
}

#available_coupon .navipage_ a[href=''] {
	display: none;
}

#available_coupon .close_button_ {
	padding: 5px 20px 5px 0px;
	text-align: right;
}
#available_coupon .close_button_ img {
	width: 45px;
	height: 45px;
	color: #000;
}

#available_coupon .close_button_ img:hover {
	cursor: pointer;
	opacity: 0.8;
}

#method_amazon_label p a{
	text-decoration: underline;
}


/* 支払方法 */
#method_pay div.method_comment_ {
	display: flex;
	justify-content: space-between;
}

/* --------------------------------------------------------------------
	購入履歴詳細
-------------------------------------------------------------------- */
.formdetail_.sales_ th,
.formdetail_.method_ th{
	width: 50%;
}
.formdetail_.sales_ td,
.formdetail_.method_ td{
	width: 50%;
}
/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.spandual_ table {
	width: 100%;
}
div.spandual_ .leftfloat_ {
	width: 620px;
}
div.spandual_ .rightfloat_ {
	width: 320px;
}
div.spandual_ .rightfloat_ table.formdetail_ {
	width: 100%;
	margin-top: 0;
}
table.estimate_.sales_ th,
table.estimate_method_ th {
	width: 12em;
}
table.estimate_.sales_ td,
table.estimate_method_ td {
	text-align: right;
}
table.host_ {
	margin-bottom: 20px;
}
div.order_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

table.card_,
table.convinience_{
	width: 100%;
}
table.card_ label {
	margin: 0 20px 0 5px;
}
table.convinience_ th {
	width: 16em;
}

div.zero_alert_ {
	color: #CC0000;
}
.formlist_.estimate_.host_{
	margin-top: 0;
}
div.order_.order_col1_ .formlist_.estimate_.destgoodslist_ td{
	height: auto!important;
	line-height: 1!important;
	padding: 10px!important;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;	
}
div.order_.order_col1_ .formlist_.estimate_.destgoodslist_ th{
	height: auto!important;
	line-height: 1!important;
	padding: 10px 10px 8px!important;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;	

}
div.order_.order_col1_ .formlist_.estimate_.destgoodslist_ th.dest_qty_,
div.order_.order_col1_ .formlist_.estimate_.destgoodslist_ td.dest_qty_{
	text-align: center;
}
div.order_.order_col1_ .common_headline2_{
	clear: both
}
.formdetail_.estimate_.sales_{
	float: right;
	margin-top: 20px;

}
.order_.order_col1_ .common_headline2_{
	clear: both;
	padding-top: 0px;
}
.formlist_.estimate_.destgoodslist_ .method_img_ img{
	max-width: 120px;
}
/* お支払い方法 */
div.order_ table.estimate_method_ {
	width:250px;
}
div.order_ table.estimate_method_ th {
	width:50%;
	text-align:left;
}
div.order_ table.estimate_method_ td {
	width:50%;
	text-align:right;
}
div.order_ table.method_sales_detail_append_ {
	border:none;
}
div.order_ table.method_sales_detail_append_ td {
	border:none;
}
div.order_ table.goodslist_ {
	text-align:left;
}
div.order_ table.goodslist_ th{
	text-align: center;
}
.pointpay_num_bg_ {
	background-color: #dedede;
}

/* お届け先 */
div.order_ table.dest_ {
	width:100%;
}
div.order_ table.destgoodslist_ {
	width:100%;
	border: none;
	margin-top: 20px;
}
div.order_ table.destgoodslist_ .img_ {
	max-width: 180px;
}
div.order_ table.destgoodslist_ .method_qty_{
	text-align: center;
	padding: 0 40px;
}
div.order_ table.destgoodslist_ th{
	background: #f5f5f5;
	border: none;
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	padding: 0;
	margin: 0;
	text-align: center;
}
div.order_ table.destgoodslist_ td{
	border: none;
	font-size: 14px;
}
div.order_ table.destgoodslist_ td{
	border-bottom: 1px solid #f5f5f5;
	padding: 21px 0 21px 0;
}
div.order_ table.destgoodslist_ .method_img_ {
	width: 100px;
	height: 100px;
	padding-left: 20px!important;
}
div.order_ table.destgoodslist_ th.method_goodsname_{
	text-align: center;
}
div.order_ table.destgoodslist_ td.method_goodsname_{
	padding-left: 32px!important;
	width: 445px;
}
div.order_ table.destgoodslist_ .method_qty_ {
	width: 29px;
	text-align: center;
}
.method_sales_detail_append_{
	padding-left: 54px!important;
	width: 260px;
	text-align: center;
	padding-right: 20px!important;
	
}
.method_sales_detail_append_ select{
	width: 260px;
	border-radius: 0!important;
	border: 1px solid #000!important;
	height: 38px!important;
	line-height: 40px!important;
	font-size: 14px;
	text-align: left!important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding:0 10px;
	background: url(../img/usr/ordershape.png) 238px center no-repeat;
}
.method_sales_detail_append_ select:hover{
	cursor: pointer;
}
div.order_ table.card_ th {
	text-align:left;
}
div.order_ table.card_ td {
	text-align:left;
}

/* order method.aspx */
div.order_ table.method_ {
	width: 100%;
}

/*配送先*/
div.order_ .method_method_ {
	text-align:left;
}
/* order order.aspx */
div.order_ table.order_ {
	width: 100%;
	margin: 0 auto 20px auto;
}
div.order_ table.order_ th {
	width: 25%;
	padding-top: 9px;	
}
div.order_ table.order_ td{
	padding-top: 12px;
}
div.order_ table.destguest_ {
    margin-bottom: 10px;
}

/* カードで支払う */
div.order_ table.formdetailcard_ {
	margin-bottom: 20px;
}
div.order_ table.formdetailcard_ th {
	width: 13em;
}

/* 注文拡張項目 */
table.salesappend_ th {
	width: 30%;
}

div.order_ table.formlist_ .img_ {
	max-width: 180px;
}
div.order_ table.formlist_ .goods_ {
	width: 180px;
}

/* キャンペーン適用 */
div.order_ p.campaign_info_ {
	color:#CC0000;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* ノベルティ */
div.order_ .thum_box_wrapper_{
	overflow: hidden;
}
div.order_ .thum_box_ {
	float: left;
	width: 900px;
	padding: 10px 0 10px 20px;
}
div.order_ .thum_line_ {
	overflow: hidden;
	margin-bottom: 20px;
}
div.order_ .thum_item_ {
	float: left;
	width: 150px;
	text-align: center;
	margin-right: 10px;
}
div.order_ .thum_item_ label{
	display: block;
}
div.order_ .thum_item_ img{
	display: block;
	margin-bottom: 10px;
	width: 150px;
	height: 150px;
}
div.order_ .thum_item_ span.price_{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
}
div.order_ .thum_item_ span.thum_info_text_{
	display: none;
}

/* 注文同時会員登録 */
div.order_ span.point_ {
	color: #f00;
	font-size: 16px;
	font-weight: bold;
}

div.order_ table.formdetailcust_ {
	width: 100%;
}

div.order_ table.formdetailcust_ th {
	width: 20%;
}

/* --------------------------------------------------------------------
	ご注文完了
-------------------------------------------------------------------- */
div.new_customer_ {
	width: 700px;
	margin:30px Auto Auto Auto;
}

/* --------------------------------------------------------------------
	ギフト注文 配送先の選択
-------------------------------------------------------------------- */

.order_gift_ .dest_list_ {
	background: #F0F0F0;
	margin: 0 0 5px 0;
	padding: 5px 10px 0px 10px;
	overflow: hidden
}
.order_gift_ .dest_list_ .btn_checkall_ {
	padding: 10px 10px 0;
}
.order_gift_ .dest_list_ .btn_checkall_ label{
	font-weight: bold;
	font-size: 14px;
}
.order_gift_ .dest_list_ .address_customer_{
	padding: 10px;
}
.order_gift_ .delivery_dest_ .dest_ttl {
	position:relative;
}
.order_gift_ .delivery_dest_ .dest_ttl .btn_deldest_{
	position:absolute;
	right: 0px;
	bottom: 8px;
}
.order_gift_ .dest_list_ .address_item_ {
	border: none;
	width: 920px;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
.order_gift_ .address_book_list_ .address_item_ {
	border: none;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
.order_gift_ .dest_list_ .address_book_list_ {
	margin: 0 10px 10px 10px;
}
.order_gift_ .dest_list_ .address_book_list_ .address_item_ {
	border-bottom: 1px solid #ddd;
}
.order_gift_ .dest_list_ .address_item_ address {
	width: 800px;
	margin-left: 30px;
}
.order_gift_ .dest_list_ .address_item_ .address_title_ {
	font-size: 14px;
	margin-bottom: 7px;
	padding: 5px 5px 0 5px;
}
.order_gift_ .dest_list_ .btn_add_addr_ {
	background: #F0F0F0;
	padding: 0 10px 0px 25px;
	margin-bottom: 20px;
	float: right
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ {
	text-align: right;
	margin-bottom: 10px;
	overflow: hidden;
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ input {
	padding-left: 10px;
	display: block;
	float: right;
}
.order_gift_ div.method_sender_ .address_item_{
	border-bottom: none;
	margin-bottom: 10px;
}
.order_gift_ .method_sender_ .sender_info_ {
	padding: 0;
	border: none;
}

/* --------------------------------------------------------------------
	ギフト注文 配送先商品追加画面
-------------------------------------------------------------------- */
.order_gift_ label {
	cursor: pointer;
}
.order_gift_ div.delivery_dest_add_ {
	text-align: right;
	margin-bottom: 20px;
}
.order_gift_ h3.top_massage_ {
	font-size: 14px;
	font-weight: bold;
}
.order_gift_ .add_goods_list_ {
	padding: 15px;
}
.order_gift_ .delivery_dest_{
	margin-bottom: 30px;
	background: #F0F0F0;
	padding: 20px 10px;
}
.order_gift_ .delivery_dest_ .common_headline2_ {
	margin: 0;
}
.order_gift_ .highlight_ {
	background: #FEE;
	border: 1px solid #FFC8C8;
}
.order_gift_ .delivery_dest_ .address_item_ {
	padding-bottom: 0;
	border: none;
	padding: 10px 10px;
}
.order_gift_ .delivery_dest_ .address_item_ .btn_deldest_{
	float: right;
	padding: 10px;
}
.order_gift_ div.delivery_dest_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
.order_gift_ div.delivery_dest_ .dest_goods_ {
	margin: 10px;
	padding: 10px;
	background: #FFF;
}
.order_gift_ div.delivery_dest_ .dest_goods_ h3.headline3_ {
	font-weight: bold;
	padding: 0 5px 10px 5px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ {
	overflow: hidden;
	padding: 0 10px 10px 10px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table{
	float: right;
	background: #FFF;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table th,
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	padding: 10px 20px;
	border: 1px solid #DDD;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td.btns_ {
	width: 60px;
	vertical-align: middle;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	width: 100px;
	text-align: right;
}
.order_gift_ .goodsinfo_box_{
	width: 100%;
	margin-bottom: 10px;
}
.order_gift_ .goodsinfo_box_ .btns_,
.order_gift_ .noshi_box_ .btns_ {
	width: 60px;
    padding-bottom: 0;
	vertical-align: middle;
}
.order_gift_ .goodsinfo_box_ .btns_ input{
	display: block;
	margin-bottom: 5px;
}
.order_gift_ .goodsinfo_box_ th,
.order_gift_ .goodsinfo_box_ td{
	border: 1px solid #ddd;
	padding: 10px;
}
.order_gift_ .goodsinfo_box_ .goods_name_{
	font-size: 14px;
}
.order_gift_ .goodsinfo_box_ .goods_name_ div{
	text-align: center;
}
.order_gift_ .goodsinfo_box_ .name2_{
	font-size: 12px;
}
.order_gift_ .goodsinfo_box_ td.goods_price_,
.order_gift_ .goodsinfo_box_ td.goods_count_,
.order_gift_ .goodsinfo_box_ td.goods_total_,
.order_gift_ .goodsinfo_box_ td.goods_wrap_{
    text-align: center;
}
.order_gift_ .goodsinfo_box_ th{
	background: #FCFCFC;
	font-weight: bold;
}
.order_gift_ .goodsinfo_box_ td.goods_name_ img.img_ {
	max-width: 180px;
}
.order_gift_ .noshi_info_ div{
	line-height: 1.8;
}
.order_gift_ .noshi_box_{
	width: 100%;
}
.order_gift_ .noshi_box_ th,
.order_gift_ .noshi_box_ td{
	border: 1px solid #ddd;
	padding: 10px;
}
.order_gift_ .noshi_box_ th{
	background: #FCFCFC;
	font-weight: bold;
}
.order_gift_ .select_dest_goods_box_{
	margin: 10px;
	background: #FFF;
	padding: 10px 10px 10px 10px;
}
.order_gift_ .select_dest_goods_box_ .btn_add_goods_{
	margin-bottom: 10px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ table{
	width: 100%;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td{
	padding: 7px 10px 0 0;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.goods_name_{
	width: 600px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_{
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_ input{
	padding: 5px;
	width: 3em;
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .btn_add_checked_goods_{
	text-align: center;
	padding: 15px 15px 0;
}
.order_gift_ .noshi_box_noselect_{
	width: 100%;
}
.order_gift_ .noshi_box_noselect_ th{
	padding: 15px 0 10px;
	text-align: center;
}
.order_gift_ .noshi_box_noselect_ td{
	padding: 5px 10px 15px 10px;
	text-align: center;
}
.order_gift_ #method_date table {
	width: 100%;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
	background: white;
	font-size: 12px;
}
.order_gift_ #method_date table th {
	width: 120px;
	padding: 15px;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table td {
	padding: 15px 0;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table li {
	padding: 5px 0;
}
#method_pay .method_box_content_{
	line-height: 2;
}
.order_gift_ .alertbox_{
	padding: 20px;
}
.order_gift_ .alertbox_ h2{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
}
.order_gift_ .alertbox_ p{
	text-align: center;
	color: #F00;
	padding: 3px;
}
.order_gift_ .alertbox_ p a{
	color: #F00;
	text-decoration: underline;
}
.order_gift_ .goods_child_list_ div {
	padding: 0px 0px 0px 25px;
}
/* --------------------------------------------------------------------
	ギフト注文 のし・ラッピング設定画面
-------------------------------------------------------------------- */
div.wrap_area_wrap,
div.bag_area_wrap,
div.noshi_area_wrap_{
	padding: 5px 10px;
	margin: 20px 0;
}
.order_gift_ .section_ {
	margin-bottom: 30px;
	background: #FCFCFC;
}
.order_gift_ .section_ label {
	padding: 0;
}
.order_gift_ .section_ h3{
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
.order_gift_ .section_ ul{
	overflow: hidden;
	padding: 10px 20px;
}
.order_gift_ .section_ ul li{
	float: left;
}
.order_gift_ .section_ ul li label{
	display: block;
	margin-right: 20px;
	text-align: center;
}
.order_gift_ .section_ ul li label img{
	display: block;
	margin-bottom: 10px;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_{
	margin-bottom: 30px;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul{
	overflow: hidden;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul li{
	float: left;
}
.order_gift_ .section_ .div_area_ {
	margin-bottom: 30px;
}
.order_gift_ .section_ .thum_box_wrapper_{
	overflow: hidden;
}
.order_gift_ .section_ .thum_box_ {
	float: left;
	width: 480px;
	padding: 10px 0 10px 20px;
}
.order_gift_ .section_ .thum_info_ {
	float: right;
	width: 310px;
	padding: 10px 20px 0 0;
}
.order_gift_ .section_ .thum_info_ .price_{
	padding: 10px 0;
}
.order_gift_ .section_ .thum_line_ {
	overflow: hidden;
	margin-bottom: 20px;
}
.order_gift_ .section_ .thum_item_ {
	float: left;
	width: 150px;
	text-align: center;
	margin-right: 10px;
}
.order_gift_ .section_ .thum_item_ label{
	display: block;
}
.order_gift_ .section_ .thum_item_ img{
	display: block;
	margin-bottom: 10px;
	width: 150px;
	height: 150px;
}
.order_gift_ .section_ .thum_item_ span.price_{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
}
.order_gift_ .section_ .thum_item_ span.thum_info_text_{
	display: none;
}
.order_gift_ .section_ .free_input_{
	padding: 0 10px 10px 10px;
	margin: 0 10px 30px;
}
.order_gift_ .section_ .free_input_ input{
	padding: 5px;
}
.order_gift_ .section_ .divnameprint {
	margin-bottom: 30px;
}
.order_gift_ .section_ .divnameprint .disabled_ {
	background-color:#DEDEDE;
}

.order_gift_ .section_ .input_detail_ {
	margin: 0 20px 30px;
}
.order_gift_ .section_ .input_detail_ td {
	padding: 5px;
}
.order_gift_ .section_ .input_detail_ td input {
	padding: 5px;
}
/*
.noshi_default_ {
	clear: both;
	display: none;
}

/* --------------------------------------------------------------------
	注文画面　ギフト
-------------------------------------------------------------------- */
#gift{
	border: 1px solid #d4d4d4;
}
#gift .error_{
	padding: 0 39px 20px;
}
#giftheader{
	font-size: 20px;
	padding: 28px 18px 24px;
	font-weight: bold;
	cursor: pointer;
	background: url(../img/usr/cartplus.png) 958px center no-repeat;
}
#giftheader.active_{
	background: url(../img/usr/cartminus.png) 958px center no-repeat;
}
#giftheader h2{
	font-size: 16px;
	font-weight: bold;
}
#giftinner{
	border-top: 1px solid #d4d4d4;
}
#giftvariation{
	padding: 0 39px;
	font-size: 14px;
	overflow: hidden
}
#giftvariation p{
	font-size: 14px;
	margin: 39px 0  40px;
	line-height: 1.8;
}
.giftvariation_{
	border: 5px solid #f5f5f5;
	width: 242px;
	min-height: 411px; 
	margin: 0 24px 31px 0;
	padding: 20px 19px 23px;
	float: left;
}
.giftvariation_:last-child{
	margin: 0;
}
.papercut_ h3 input,
#giftvariation .giftvariation_ h3 input{
	display: none;
}
.papercut_ label,
#giftvariation .giftvariation_ h3 label{
	padding: 0 0 0 45px;
	margin: 0;
	height: 30px;
	line-height: 30px;
	display: block;
}
.giftvariation_delbtn_{
	cursor: pointer;
	background: #000;
	color: #fff;
	clear: both;
	width: 290px;
	height: 45px;
	line-height: 47px;
	margin: 0 auto 61px;
	text-align: center;
	display: block;
	font-size: 20px;
	font-weight: bold;
}
.giftvariation_delbtn_:hover{
	border: 2px solid #000;
	width: 286px;
	height: 41px;
	line-height: 43px;
	background: #fff;
	color: #000;
}



.papercut_ input[type="radio"] + label,
#giftvariation .giftvariation_ h3 input[type="radio"] + label {
    background:url(../img/usr/checkedoff.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}
 
/*　ラジオボタン 選択時の背景指定　*/
.papercut_ input[type="radio"]:checked + label,
#giftvariation .giftvariation_ h3 input[type="radio"]:checked + label {
    background:url(../img/usr/checkedon.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}
 

.papercut_ input[type="checkbox"] + label,
#giftvariation .giftvariation_ h3 input[type="checkbox"] + label {
    background:url(../img/usr/checkedoff.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}
 
/*　ラジオボタン 選択時の背景指定　*/
.papercut_ input[type="checkbox"]:checked + label,
#giftvariation .giftvariation_ h3 input[type="checkbox"]:checked + label {
    background:url(../img/usr/checkedon.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}


#giftvariation .giftvariation_ h3 input{
	border-radius: 0;
	box-shadow: none!important;
	border: 2px solid #000;
	width: 26px;
	height: 26px;
	padding: 0!important;
	margin: 0 15px 0 0;
	vertical-align: top;
	cursor: pointer;
}
.papercutlineleft_ input[type="radio"]::before,
#giftvariation .giftvariation_ h3 input[type="radio"]::before{
	background: none!important;
}
.papercutlineleft_ input:checked,
#giftvariation .giftvariation_ h3 input:checked{
	background: url(../img/usr/cartcheck.png) center no-repeat;
	background-size: 20px 14px;
}

.papercutlineleft_ input:checked::before,
#giftvariation .giftvariation_ h3 input:checked::before{

}

#giftvariation #giftvariation1{
	position: relative;
}
#giftvariation #giftvariation1 .img_{
	margin: 50px 0;
}
#giftvariation #giftvariation1 span{
	position: absolute;
	left: 20px;
	bottom: 38px;
}
#giftvariation .giftvariation_ h3{
	font-size: 18px;
	height: 30px;
	line-height: 28px;
}
#giftvariation .giftvariation_ div.img_{
	text-align: center;
}
#giftvariation .giftvariation_ p{
	font-size: 12px!important;
	line-height: 1.6!important;
	margin: 0;
	padding: 0;
}
#giftvariation .giftvariation_ span{
	font-size: 12px;
}
#giftvariation .giftvariation_ span a{
	text-decoration: underline;
}
#giftvariation .giftvariation_ span a:hover{
	text-decoration: none;
}
.papercut_ .papercutlineright_ .input_{
	margin-bottom: 5px;
}
#giftvariation .giftvariation_ .input_{
	margin-bottom: 5px;
	margin-top: 20px;
}
.papercut_ .papercutlineright_ .input_ p,
#giftvariation .giftvariation_ .input_ p{
	display: inline-block;
	padding-right: 13px;
	margin: 0 0 11px 0;
	height: 33px;
	line-height: 33px!important;
	vertical-align: middle;
	font-size: 14px!important;
}
.papercut_ .papercutlineright_ .input_,
#giftvariation .giftvariation_ .input_{
	display: inline-block;
	padding: 0;
}
.papercut_ .papercutlineright_ .input_ input,
#giftvariation .giftvariation_ .input_ input{
	border: 1px solid #d4d4d4;
	border-radius: 0;
	width: 177px;
	padding: 0 5px;
	margin: 0 0 11px 0;
	height: 33px;
}
.papercut_{
	margin: 0 39px;
}
.papercutline_{
	overflow: hidden;
	padding: 40px 0 70px 0;
}
.papercutlineleft_{
	float: left;
	width: 281px;
	padding: 0 0 0 0;
	position: relative;
}
.papercutlineleft_ h3{
	font-size: 18px;
}
.papercutlineleft_ input{
	border-radius: 0;
	box-shadow: none;
	border: 2px solid #000;
	width: 26px!important;
	height: 26px!important;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}
.papercutlineleft_ img{
	margin-left: 41px;
}
.papercutlineright_{
	float: right;
	width: 550px;
}
.papercutlineright_ p{
	font-size: 14px;
}
.papercutlineright_ p{
	margin-bottom: 13px;
	line-height: 1.1;
}
.papercutlineright_ p:last-of-type{
	margin: 0;
}
.papercutlineright_ .color_{
	border: 1px solid #d4d4d4;
	margin: 31px 0 0 0;
	padding: 20px;
	line-height: 2;
}
.order_.order_col1_ p{
	font-size: 12px;
}
#method_receipt .common_headline2_{
	font-size: 14px;
	border-bottom: 2px solid #000;
	font-size: 19px;
	margin-top: 0;
	padding-bottom: 10px;
}
#method_receipt p{
	font-size: 14px;
	line-height: 1.6;
} 
#method_receipt p a{
	text-decoration: underline;
}
#method_receipt p a:hover{
	text-decoration: none;
}
#method_receipt textarea{
	width: 920px;
}
.method_box_content_ p{
	padding-top: 5px;
	padding-bottom: 10px;
	display: block;
}
#giftinner{
	position: relative;
}
#giftinnernosettinginner{
	position: absolute;
	left: 0;
	top: 0;	
	width: 100%;
	height: 100%;
	background: url(../img/usr/giftnosettingbg.png) center top repeat-y;
	z-index: 9;
	giftnosetting
}
#giftinnernosettinginner div{
	background: url(../img/usr/giftnosetting.png) center no-repeat;
	width: 100%;
	height: 100%;
}
.giftvariation_comment_ p{
	font-size: 18px !important;
	padding: 5px;
}
/* --------------------------------------------------------------------
	注文画面　モーダル風ウィンドウ
-------------------------------------------------------------------- */
.order_modal_ {
	display: none;
	width: 568px;
	position: fixed;
	padding-top: 47px;
	top: 190px;
	right: -568px;
	background:url(../img/sys/bg_order_modal_top.png) no-repeat top left;
	z-index: 1000;
}
.order_modal_ h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
.order_modal_ p {
	margin-bottom: 10px;
}
.order_modal_inner {
	padding: 0 30px 30px 40px;
	background: url(../img/sys/bg_order_modal_bottom.png) no-repeat bottom left;
}
.order_modal_btn {
	letter-spacing: -0.4em;
}
.order_modal_btn li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
.order_modal_btn li:first-child {
	margin-right: 11px;
}
.order_modal_ .close {
	background: #ffffff url(../img/sys/button/order_modal_close.png) no-repeat bottom left;
	position: absolute;
	display: block;
	top: 30px;
	right: 22px;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	cursor: pointer;
}

/* --------------------------------------------------------------------
	ギフトラッピング
-------------------------------------------------------------------- */
.order_gift_wrapping_ .delivery_dest_{
	background: #eee;
	margin-bottom: 50px;
	border-bottom: none;
	padding-bottom: 1%;
}
.order_gift_wrapping_ .delivery_dest_ .dest_ttl{
	position: relative;
}
.order_gift_wrapping_ .delivery_dest_ .common_headline2_{
	padding: 19px 15px;
	margin: 20px 3px 0 3px!important;
	line-height: 1;
	border-bottom: 1px solid #bfbfbf;
}
.order_gift_wrapping_ .delivery_dest_ .dest_ttl .btn_deldest_.righttext_{
	position: absolute;
	top: 20px;
	right: 23px;
	line-height: 1;
}
.order_gift_wrapping_ .delivery_dest_ .dest_ttl .btn_deldest_.righttext_ input{
	line-height: 1;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	font-weight: normal;
	color: #999;
	background: none;
}
.order_gift_wrapping_ .delivery_dest_ .dest_ttl .btn_deldest_.righttext_ input:hover{
	cursor: pointer;
}
.order_gift_wrapping_ .gift_wrap_left_{
	background: #fff;
	float: left;
	width: 42.5%;
	margin: 2% 1% 2% 2%;
	padding: 1%;
	min-height: 90px;
}
.order_gift_wrapping_ .gift_wrap_center_{
	width: 5%;
	float: left;
	text-align: center;
	margin: 60px 0 0 0;
}
.order_gift_wrapping_ .gift_wrap_center_ img{
	vertical-align: middle;
}
.order_gift_wrapping_ .gift_wrap_left_ div.name_{
	margin: 15px 0 0 10px;
	font-size: 14px;
}
.order_gift_wrapping_ .gift_wrap_right_{
	background: #fff;
	float: right;
	width: 42.5%;
	margin: 2% 2% 2% 1%;
	padding: 1%;
	min-height: 90px;
}
.gift_wrap_right_ h3,
.gift_wrap_left_ h3{
	line-height: 1;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 0;
	border: none;
}
.gift_wrap_right_ h3 span,
.gift_wrap_left_ h3 span{
	font-weight: normal;
	font-size: 12px;
}
.gift_wrap_right_ div.address_item_{
	width: auto;
	padding: 0;
	margin: 15px 0 0 10px;
	border: none;	
}
.gift_wrap_right_ div.address_item_ address{
	line-height: 1.8;
	width: auto!important;
}
.dest_goods_outer_{
	background: #fff;
	margin: 0% 2% 1% 2%;
	padding: 0 8px 2%;
}
.dest_goods_outer_ .dest_goods_ h3{
	padding: 20px 5px 18px 5px;
	font-weight: bold;
	margin: 0 0 0 0;
	font-size: 14px;
}
.dest_goods_outer_ table.goodsinfo_box_{
	width: 100%;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}
.dest_goods_outer_ table.goodsinfo_box_ th{
	padding: 9px 7px;
	font-weight: bold;
}
.dest_goods_outer_ div.total_dest_price_{
	border-top: 1px solid #bfbfbf;
	margin-bottom: 10px;
}
.dest_goods_outer_ div.total_dest_price_{
	overflow: hidden;
	padding: 14px 0;
}
.dest_goods_outer_ div.total_dest_price_ table{
	float: right;
	margin: 0 20px 0 0;
}
.dest_goods_outer_ div.total_dest_price_ table td.btns_{
	padding: 0 35px 0 40px;
}
.dest_goods_outer_ div.total_dest_price_ table td.text1_{
	font-size: 11px;
}
.dest_goods_outer_ div.total_dest_price_ table td.text2_{
	font-size: 14px;
}
.dest_goods_outer_ div.total_dest_price_ table td.text3_{
	font-size: 16px;
	font-weight: bold;
}
.dest_goods_outer_ div.total_dest_price_ table td.text3_ span{
	font-size: 12px;
}
.order_gift_wrapping_ .cartgoods_{
	margin: 15px auto 10px auto!important;
	border: 1px solid #bfbfbf;
}
.order_gift_wrapping_ .cartgoods_ h3{
	border-bottom: 1px solid #bfbfbf;
	padding: 20px 19px 10px 19px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
.order_gift_wrapping_ .cartgoods_ .qty_{
	font-weight: bold;
	text-align: right;
}
.order_gift_wrapping_ .cartgoods_ .qty_ input{
	border-radius: 3px;
	text-align: right;
	margin-left: 7px;
}
.order_gift_wrapping_ .cartgoods_{
	border-left 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	width: 600px;
}
.order_gift_wrapping_ .cartgoods_ table{
	width: 96%;
	margin: 1% 2% 1% 2%;
	border-collapse: collapse;
  border-spacing: 0;
}
.order_gift_wrapping_ .cartgoods_ table td{
	padding: 15px 0;
	background: url(../img/usr/giftwrapping/tableborder.png) left bottom repeat-x;
}
.order_gift_wrapping_ .cartgoods_ .input_{
	width: 20px;
	padding: 15px 0 0px 10px;
	text-align: center;
	vertical-align: top;
}
.order_gift_wrapping_ .cartgoods_ .input_ input{
	margin: 0;
}
.order_gift_wrapping_ .cartgoods_ .img_{
	text-align: center;
	width: 100px;
	padding: 15px 10px;
}
.order_gift_wrapping_ .cartgoods_ .img_ img{
	max-width: 100px;
}
.order_gift_wrapping_ .cartgoods_ .desc_{
	padding: 7px 10px 7px 0;
	line-height: 1.6;
}
.order_gift_wrapping_ .cartgoods_ .desc_ .name_{
	margin-bottom: 5px;
}
.order_gift_wrapping_ .cartgoods_ .desc_ .price_{
	margin-bottom: 5px;
}
.order_gift_wrapping_ .cartgoods_ .desc_ .price_{
	color: #000;
}
.order_gift_wrapping_ .cartgoods_ .qty_{
	width: 69px;
	text-align: right;
	padding: 7px 0 7px 0;
}
.order_gift_wrapping_ .cartgoods_ .qty_ input{
	width: 30px;
	height: 19px;
	line-height: 19px;
	padding: 0 6px 0 0;
	font-weight: normal;
}
div#add_goods_wrapping_btn{
	text-align: right;
	margin: 2% 2% 2% 0;
}
div#add_goods_wrapping_btn .error_{
	margin-top: 10px;
	margin-bottom: 10px;
}

div#add_goods_wrapping_btn input{
	margin: 0;
	padding: 0;
}
div#dest_message{
	padding: 20px 10px;
	line-height: 1.8;
}
div.giftwrapping_temp_{
	padding: 40px 0 40px 0;
	margin: 0 0 0 120px;
	overflow: hidden;
}
div.giftwrapping_temp_img_{
	float: left;
	width: 71px;
	margin: 0 50px 0 0;
	text-align: center;
}
div.giftwrapping_temp_img_ img{
	max-width: 71px;
}
div.giftwrapping_temp_text_{
	float: left;
	width: 84%;
	line-height: 1.8;
	margin: 0 0 30px 0;
}
.giftwrapping_temp_clear_{
	clear: both;
	margin: 10px 0 0 260px;
}


/*お届け先2*/
.goodsinfo_box2_ table{
	font-size: 12px;
}
.goodsinfo_box2_.omatome_{
	background: url(../img/usr/giftwrapping/tableborderhead.png) left bottom repeat-x;
}
.goodsinfo_box2_{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background: url(../img/usr/giftwrapping/tableborder.png) left bottom repeat-x;
}
.goodsinfo_box2_:last-of-type{
	background: none;
}
.goodsinfo_box2_.head_{
	background: url(../img/usr/giftwrapping/tableborderhead.png) left top repeat-x;
}
.goodsinfo_box2_.head_ th{
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(../img/usr/giftwrapping/tableborderhead.png) left bottom repeat-x;
}
.goodsinfo_box2_ td.cell1_ .ka_,
.goodsinfo_box2_ td.cell1_ .fuka_{
	width: 65px;
	height: 40px;
}
.goodsinfo_box2_ td.cell2_ .ka_,
.goodsinfo_box2_ td.cell2_ .fuka_{
	width: 129px;
	height: 40px;
}
.goodsinfo_box2_ td .setting_{
	width: 129px;
	height: 40px;
	display: none;
}
.goodsinfo_box2_ td .edit_{
	width: 129px;
	height: 40px;
}
.goodsinfo_box2_ td .input_{
	display: none;
}
.goodsinfo_box2_ td .setting_{
	display: none;
}
.goodsinfo_box2_ th{
	padding: 10px 0 10px 0;
	font-weight: bold;
}
.goodsinfo_box2_ th{
	vertical-align: middle;
}
.goodsinfo_box2_ tr{
}
.goodsinfo_box2_ td{
	padding: 12px 0;
	vertical-align: top;
	background: url(../img/usr/giftwrapping/tableborder.png) repeat-x;
}
.goodsinfo_box2_ tr:first-of-type td{
	background: none;
}
.goodsinfo_box2_:nth-of-child td{
	border-top: 1px dashed #ccc;
}
.goodsinfo_box2_ tr:last-of-type td{
}
.goodsinfo_box2_ td.delbtn_{
	color: #666;
	background: none;
	padding-top: 0!important;
}
.goodsinfo_box2_ td.delbtn_ input{
	color: #666;
}
.goodsinfo_box2_ .cell1_{
	width: 70px;
	padding-left: 5px;	
}
.goodsinfo_box2_ td.cell1_ input{
	margin-left: 5px;
}
.goodsinfo_box2_ .cell2_{
	width: 126px;
}
.goodsinfo_box2_ th.cell3_{
	width: 195px;
}
.goodsinfo_box2_ td.cell3_{
	width: 27px;
	text-align: center;
}
.goodsinfo_box2_ td.cell3_ img{
	max-width: 27px;
	max-height: 27px;
}
.goodsinfo_box2_ th.cell4_{
	width: 95px;
}
.goodsinfo_box2_ td.cell4_{
	width: 133px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	line-height: 1.6
}
.goodsinfo_box2_ th.cell5_{
	width: 95px;
	margin: 0 0 0 5px;
}
.goodsinfo_box2_ td.cell5_{
	width: 100px;
	padding-top: 14px;
}
.goodsinfo_box2_ .cell6_{
	width: 100px;
}
.goodsinfo_box2_ .cell6_ input{
	margin: 0;
}
.goodsinfo_box2_ .cell7_{
	width: 100px;
}
.goodsinfo_box2_ td.cell7_{
	padding-top: 14px;
}
.goodsinfo_box2_ .cell8_{
	width: 100px;
	padding-top: 14px;
}

.goodsinfo_box2_ td.cell8_

}
.goodsinfo_box2_ td.cell8_{
	vertical-align: top;
	padding-top: 14px;
}
.goodsinfo_box2_.omatome_ td.cell8_{
	vertical-align: middle;
	padding-left: 10px;
	width: 90px;
}
.goodsinfo_box2_ td.cell8_ input{
  -moz-appearance: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #666;
}
.goodsinfo_box2_ td.cell6_{
	text-align: left;
}
.goodsinfo_box2_ td.cell6_ input{
	width: 30px;
	text-align: right;
	padding: 0 6px 0 0;
	height: 19px;
}
.goodsinfo_box2_ td.delbtn_{
	padding: 5px 0 10px 235px;
}
.goodsinfo_box2_ td.delbtn_ input{
	-webkit-appearance: none;
	-moz-appearance: none;
	background: none;
	border: none;
}
.subtotal_dest_price_{
	background: url(../img/usr/giftwrapping/tableborderhead.png) left top repeat-x;
	padding: 15px 155px 25px 3px;
	/*margin-bottom: 40px;*/
	text-align: right;
	line-height: 1;
}
.subtotal_dest_price_ span{
	padding: 0 0 0 50px;
}
.giftwrapsetting_{
	margin: 0 2% 2%;
	background: #fff;
	padding: 0 3px;
}
.giftwrapsettingheader_{
	margin: 0 3px;
  border-bottom: 1px solid #bfbfbf;
  font-size: 14px;
  margin: 0;
  padding: 20px 5px 18px;
  overflow: hidden;
}
.giftwrapsettingheader_ h3{
	float: left;
	font-weight: bold;
	font-size: 14px;
}
.giftwrapsettingheader_ p{
	float: left;
	font-size: 11px;
	margin: 0 0 0 10px;
	padding: 2px 0 0 0;
	line-height: 1;
}
.giftwrapsettingcontents_{
	margin: 0 2%;
}
.giftwrapsettingcontentstable_{
	width: 100%;
	background: url(../img/usr/giftwrapping/tableborder.png) left bottom repeat-x;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0;
}
.giftwrapsettingcontentstable_:last-of-type{
	background: none;
}
.giftwrapsettingcontentstable_ td{
	vertical-align: top;
	padding: 10px 0;
	border-bottom: 1px dashed #bfbfbf;
}
.giftwrapsettingcontentstable_ tr:last-child td{
	border: none;
}
.giftwrapsettingcontentstable_ td.cell1_{
	padding: 10px 0;
}
.giftwrapsettingcontentstable_ td.cell2_{
	padding: 10px 20px 10px 10px;
	width: 75px;
}
.giftwrapsettingcontentstable_ td.cell2_ img{
	max-width: 75px;
}
.giftwrapsettingcontentstable_ td.cell3_{
	padding: 7px 50px 10px 0;
	line-height: 1.8;
	width: 200px;
	font-weight: bold;
}
.giftwrapsettingcontentstable_ td.cell4_{
	padding: 10px 0 10px 0;
}
.giftwrapsettingcontentstable_ td.cell4_ a{
	text-align: right;
	display: block;
	line-height: 1;
	padding-top: 10px;
	text-decoration: none;
}
#add_goods_wrapping_addbtn{
	text-align: right;
	line-height: 1;
	margin: -1px 0 20px 0;
	padding: 20px 0 0 0;
	background: url(../img/usr/giftwrapping/tableborderhead.png) left top repeat-x;
	display: none;
}
#add_goods_wrapping_addbtn input:hover{
	cursor: pointer;
}
.method_box_ .txtarea_{
	margin: 10px 30px;
}
div.txtarea_{
	overflow: hidden;
}
div.txtarea_ div.label_{
	float: left;
	width: 6%;
}
div.txtarea_ div.txtareabox_{
	float: left;
	width: 89%;
}
.method_box_ .txtarea_ p{
	margin: 10px 0;
}
.method_box_ .txtarea_ .txtareabox_{
}
.method_box_ .txtarea_ .txtareabox_ textarea{
	width: 98%;
	padding: 1%;
	border: 1px solid #999;
}
div#totalprice_inner{
	border: 5px solid #bfbfbf;
	width: 710px;
	margin: 0 auto;
	padding: 30px 20px;
	margin-top: 54px;
}
#totalmemo{
	width: 760px;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	text-align: right;
	font-size: 14px;
}
p#totalprice_value{
	text-align: center;
	line-height: 1;
	font-weight: bold;
	font-size: 14px;
}
p#totalprice_value .price_{
	font-size: 22px;
	color: #333;
}	
p#totalprice_value .tax_{
	font-size: 14px;
	padding-left: 3px;
}
#totalpricememo{
	margin: 30px 0 0 0;
	line-height: 1.6;
	font-size: 14px ;
}
.order_gift_wrapping_ .common_headline2_{
	margin: 40px 0 25px 0!important;
}
#estimate_textarea{
  margin-top: 5px;
  padding: 0;
  width: 98%;
  height: 100px;
  border: 1px solid #999;
  border-radius: 3px;
  font-size: 1em;
  position: relative;
  padding: 1% 1%;
}
.order_ .submit_ {
	margin: 60px 0 0 0;
	text-align: center;
}
.order_ {
	padding-bottom: 150px!important;
}
.order_ .submit_{
	position: relative;
}
.order_ .submit_ input{
	background: #000000;
	padding: 0;
	margin: 0;
	width: 380px;
	height: 54px;
	line-height: 58px;
	color: #fff;
	font-size: 16px;
	border: none;
	font-weight: bold;
	text-decoration: none;
}
.order_ .submit_ .back_.button_{
	text-align: left;
	position: absolute;
	top: 21px;
	left: 0;
	margin: 0;
	padding: 0;
}
.order_ .submit_ .back_.button_ a{
	color: #000;
	text-decoration: underline;
}
.order_ .submit_ .back_.button_ a:hover{
	text-decoration: none;
}
/* --------------------------------------------------------------------
	のし設定
-------------------------------------------------------------------- */
div.noshi_sender_{
	background: #f0f0f0;
	padding: 10px 10px;
	margin-bottom: 10px;
}
div.noshi_sender_ strong{
	font-size: 14px;
}
div.noshi_sender_ address{
	background: #fff;
	border-bottom: 1px solid #ddd;
	padding: 10px;
	margin-top: 10px;
}
div.noshi_sender_ address:last-of-type{
	border-bottom: none;
}
div.noshi_goods_{
	border: 10px solid  #f0f0f0;
	padding: 10px 10px;
	margin-bottom: 20px;
	text-align: left;
}
.order_gift_ #noshisettingfrm .section_{
	background: none;
	padding: 1px 0;
}
.order_gift_ #noshisettingfrm .section_ .bag_area_wrap,
.order_gift_ #noshisettingfrm .section_ .wrap_area_wrap,
.order_gift_ #noshisettingfrm .section_ .noshi_area_wrap_{
	background: #fff;
	margin: 0;
}	
.order_gift_ #noshisettingfrm .section_ h3{
	padding: 10px 10px 7px 10px;
}
#giftinner{
	display: none;
}
.destgoodslist_ .common_headline2_{
	width: 100%;
	float: left
}
.destgoodslist_ .destgoodslist_link_{
	width: 20%;
	float: left;
	margin:75px 0 21px 0;
	padding-top: 20px;
	text-align: right;
}
.destgoodslist_ .destgoodslist_link_ a{
	text-decoration: underline;
}
.destgoodslist_ .destgoodslist_link_ a:hover{
	text-decoration: none;
}
.order_.order_col1_ .common_headline1_{
	padding-top: 30px
}

.destgoodslist_ div.gift_wrapping_bottom_ {
	margin: 15px 0 0 0;
	text-align: right;
}
.destgoodslist_ div.gift_wrapping_bottom_ input{
	cursor:pointer;
	background: none;
}
.destgoodslist_ div.gift_wrapping_bottom_ input{
	border: none!important;
	margin: 0!important;
	padding: 0!important;
	line-height: 1.2!important;
	height: auto!important;
	font-size: 14px!important;
	text-decoration: underline;
}
.gift_wrapping_button_{
    width: 260px;
    padding: 10px;
    margin-top: 10px;
    font-size: 14px;
    border: none;
    font-weight: bold;
}